Commit 3d070c02 authored by Jonah Brüchert's avatar Jonah Brüchert

Add dependency on qtscript5-dev

parent 836b7d32
Pipeline #43011436 failed with stage
in 21 minutes and 36 seconds
......@@ -3,9 +3,7 @@ Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth
Uploaders: Hector Oron <zumbi@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11),
pkg-config,
qtbase5-dev
Build-Depends: debhelper (>= 11), pkg-config, qtbase5-dev, qtscript5-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/telepathy-team/ofono-phonesim
Vcs-Git: https://salsa.debian.org/telepathy-team/ofono-phonesim.git
......@@ -13,8 +11,7 @@ Homepage: http://www.ofono.org/
Package: ofono-phonesim
Architecture: any
Depends: ${shlibs:Depends},
${misc:Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Modem emulator used by the oFono mobile telephony stack
oFono is a stack for mobile telephony devices on Linux. oFono supports
speaking to telephony devices through specific drivers, or with generic
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment